Teleportation
Closed, ResolvedPublic

Description

What is happening:
Not teleporting in random areas of the maps

What should be happening:
I'd assume I should be teleporting

Steps to reproduce the issue:
Run around a bit and try to teleport in different parts of the maps I guess?

Game client version:
I got it from the launcer(windows only) button I run windows 10

Reproduced by:
Some handful of others I hear talking about the same issue. Someone mentioned it on littleshy's stream and I found out I wasn't the only one

Reproduced on:
I am using a windows 10 toshiba laptop

Crash logs or exceptions generated:
If applicable, give a link to an archive containing the crash logs generated, or copy/paste exceptions you got related to this error

Screenshots:
If applicable, give a direct link to screenshots/GIFs/videos of the issue, annotated to show exactly what's going wrong

MrSev created this task.Sep 16 2017, 11:08 PM

Hope I did this right , please do let me know if I messed up

Just to make sure, did you do this at certain places of Cantermore? or maybe near rivers in heartlands?

Also make sure you click to have it active then click a ground or object to teleport to it if you not entirely sure if used it correctly.

If all that fails then there might be a problem if you tested this in many different locations.

I too am having this issue. Most noticeable in the Cantermore path towards the Heartlands, near and around the moat. Also around bodies of water in the Heartlands proper.

MrSev added a comment.Sep 17 2017, 1:47 PM

Sometimes it works in certain places then it doesn't work.
There are places with a 90% successful teleport but the 10% fail I assume is just a ping spike. But there are places where it's 10% success and 90% fail and that's generally in the heartlands , or the cantermore place near the entrance to the heartlands.
I haven't mapped this out yet , I've just chocked it up to percentage per map general areas.

Rattletrap closed this task as Resolved.Mar 14 2019, 6:54 AM
Rattletrap added a subscriber: Rattletrap.

Fixed in more recent builds.